function openGlossWin(symbol,term){

    var p = getParams(location.hash);

    var edition = editions.current;
    var lang = langs.Lang1;
    var url = internet + 'glossary/#edition='.concat(editions.current,'&lang=',langs.Lang1,'&symbol=',symbol,'&term=',term.toLowerCase());
    window.open(url, "_blank", "fullscreen=no, toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=yes, copyhistory=no, width=300, height=50");
}